.toggle_radio{
	position: relative;
	background: rgb(33, 182, 215);
	margin:0% 0%;
	overflow: hidden;
	padding: 0 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	width:100%;
}
.toggle_radio > * {
	float: left;
}
.toggle_radio input[type=radio]{
	display: none;
	/*position: fixed;*/
}
.toggle_radio label p{
	margin-bottom: 0px;
}
.toggle_radio label{
	font: 90%/1.618 "Source Sans Pro";
	color: rgba(255,255,255,.9);
	z-index: 0;
	display: block;
	width: 100px;
	margin: 3px 3px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	cursor: pointer;
	z-index: 1;
	/*background: rgba(0,0,0,.1);*/
	text-align: center;
	/*margin: 0 2px;*/
	/*background: blue;*/ /*make it blue*/
	padding: 10px;
    font-size: 16px;
}
.toggle_radio{
	margin-bottom: 15px;
}
.plan_currency_slider{
	/*display: none;*/
	/*background: red;*/
	width: 100px;
	height: 20px;
	position: absolute;
	top: 3px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	transition: all .4s ease;
}

#plan_currency_usd:checked ~ .plan_currency_slider{
	background: rgba(255,255,255,.3);
	left: 3px;
}
#plan_currency_inr:checked ~ .plan_currency_slider{
	background: rgba(255,255,255,.3);
	left: 109px;
}
#plan_currency_euro:checked ~ .plan_currency_slider{
	background: rgba(255,255,255,.3);
	left: 215px;
}